/* $Id: grey-style.css,v 0.0.1 2010/05/01 16:18:06 symphonythemes Exp $ */

/* Basic Typography & Colors
-------------------------------------------------------------- */
/* Default link styles - separate a:visited for a different visited link style */
a,
a:link,
a:visited {
  color:#ff7109;
}
a:hover,
a:focus,
a:active {
  color:#fff;
}

/* Primary Menu
/-------------------------------------------------------------- */
/* Link style for top level menu items, add padding here */
#block-system-main-menu ul.menu a,
#block-system-main-menu ul.menu a:visited  {
  color: #ff7109;
}
#block-system-main-menu ul.menu a:hover,
#block-system-main-menu ul.menu a:active,
#block-system-main-menu ul.menu a.active,
#block-system-main-menu ul.menu a:focus,
#block-system-main-menu ul.menu li.sfhover a {
  color: #fff;
  background: url(../images/menu_active.jpg) 0 0 repeat;
}
#block-system-main-menu ul.menu ul a,
#block-system-main-menu ul.menu ul a:visited,
#block-system-main-menu ul.menu li.sfhover ul li a  {
  border-bottom: 1px solid #464646;
}
#block-system-main-menu ul.menu li.sfhover ul li a:hover,
#block-system-main-menu ul.menu li.sfhover ul li a:active,
#block-system-main-menu ul.menu li.sfhover ul li a.active,
#block-system-main-menu ul.menu li.sfhover ul li a:focus,
#block-system-main-menu ul.menu ul li a:hover,
#block-system-main-menu ul.menu ul li a:active,
#block-system-main-menu ul.menu ul li a.active,
#block-system-main-menu ul.menu ul li a:focus {
  color: #ff7109;
  border-bottom: 1px solid #464646;
}

/* Header Regions
-------------------------------------------------------------- */
/* Header Top region to the bottom of Header region */
/* For full-width header background, add background image/color here */
.header-group-wrapper {
  background:#1f232c url(../images/grey/wp_header_bg.jpg) repeat-x scroll left top;
}
.header-group {
  background:#1f232c url(../images/grey/wp_header_bg.jpg) repeat-x scroll left top;
}

/*  Preface Regions
-------------------------------------------------------------- */
.preface-top-wrapper {
  background: #010508;
}

/*  Main Area (content + sidebars + preface bottom + postscript top)
-------------------------------------------------------------- */
.main-wrapper {
  background: #181c25 url(../images/grey/wp_content_bg.jpg) repeat-x scroll left top;
}
.main {
  background: #303030 url(../images/grey/content_bg.jpg) repeat-x scroll left top;
}

/*  Postscript & Footer Regions
-------------------------------------------------------------- */
.postscript-bottom-wrapper {
  background:#0e111a;
}
.postscript-bottom {
  background:#1A1A1A;
}
.footer-wrapper {
  background:#010508;
}

/* Default block title styles
/-------------------------------------------------------------- */
.main h2.block-title {
  color:#ff7109;
  border-bottom: 1px solid #464646;
}

.block-box .inner {
  border: 1px solid #464646;
  background:#1A1A1A;
}

/* Block list */
.block-list ul li,
.main ul.menu li {
  border-bottom:1px solid #464646;
}
.block-list ul li a:hover,
.main ul.menu li a:hover {
  color: #ff7109;
}

/* Tab Menus
/-------------------------------------------------------------- */
#content-tabs ul.primary li a:link,
#content-tabs ul.primary li a:visited,
#content-tabs ul.secondary li a:link,
#content-tabs ul.secondary li a:visited {
  background:#ff7109 none repeat scroll 0 0;
  border:1px solid #464646;
}

/* Pagers
-------------------------------------------------------------- */

ul.pager a,
ul.pager li.pager-current {
  color: #ff7109;
}
ul.pager a:hover,
ul.pager a:active,
ul.pager a:focus {
  color: #ff7109;
}
/* Forms
/-------------------------------------------------------------- */
/* Typography and backgrounds for all form buttons */
form input.form-submit {
  background:#ff7109 none repeat scroll 0 0;
  border:1px solid #464646;
}
















